Subject: Buffer size for wireless routers

From: Sharon Aviran <[email-masked]>
Date: Mon, 9 Apr 2001 18:14:33 +0200

Hi,

We are working on TCP optimizations for wireless networks and we currently

perform some network simulations to test our solutions. Since the buffer
size at the 
bottleneck router has a significant effect on TCP performance, we would like
to know the 
approximate buffer size in currently deployed wireless networks. This data
is 
important to us in order to accurately simulate the cellular environment. We
refer 
to the last hop router (found in the GGSN for example in GPRS networks).

Thanks,
Assaf and Sharon